<?xml version = "1.0" encoding = "UTF-8"?>
<item>
  <version>1.0.1.1</version>
  <url>http://localhost/DeviceRepairAPI/Update/DO/Update.zip</url>
  <changelog>http://localhost/DeviceRepairAPI/Update/UpdateInfos.html</changelog>
  <mandatory mode="1">true</mandatory>
</item>